Ассоциация ЭБНИТ    ИРБИС-корпорация    Вики-Ирбис    Online/CHM справка Ирбис    FTP-сервер
J-ИРБИС :  ИРБИС Irbis
 
С какой версией ИРБИС может работать J-ИРБИС 2.0 2015.1
Пользователь: c3h6o (IP-адрес скрыт)
Дата: 14, October, 2015 09:36

добрый день.

Какая версия ИРБИС64 требуется для актуальной версии J-ИРБИС



Редактировано 1 раз. Последний раз 15.10.2015 16:49 пользователем Кирилл Соколинский (СЗТУ).

Re: Новый продукт семейства ИРБИС
Пользователь: Кирилл Соколинский (СЗТУ) (IP-адрес скрыт)
Дата: 15, October, 2015 11:57

c3h6o написал(а):
-------------------------------------------------------
> добрый день.
>
> Какая версия ИРБИС64 требуется для актуальной
> версии J-ИРБИС

Для работы последней версии J-ИРБИС 2.0 рекомендуется использовать актуальную версию ИРБИС. В противном случае никаких гарантий на работу системы не предоставляется. В последних версиях было сделано много исправлений, повышающих стабильность работы ИРБИС TCP/IP сервера.

Но сегодня некоторые библиотеки используют вместе с актуальной версией сайта версию 2011.1. Никаких проблем при этом я не наблюдаю.



Извините, только зарегистрированные пользователи могут писать в этом форуме.
This forum powered by Phorum.